#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""Constants necessary to computations

All units should be SI
"""

c = 299792458
"""Speed of light in m.s⁻1"""

g0 = 9.80665
"""Standart Earth gravity in m.s⁻²"""

G = 6.67384e-11
"""Gravitational constant in m³.kg⁻¹.s⁻² or N.m².kg⁻²"""

m_e = 5.9736e24
"""Earth mass in kg"""

µ_e = 3.986004418e14
"""Earth gravitational constant in m³.s⁻²"""

r_e = 6378136.3
"""Earth Radius in m"""

f_e = 1 / 298.257
"""Flattening of the earth"""

e_e = 0.081819221456
"""Eccentricity of Earth surface"""
